[preset.0]

name="linux"
platform="Linux/X11"
runnable=true
custom_features=""
export_filter="all_resources"
include_filter="*.json,*.txt"
exclude_filter=""
export_path="export/ac2.x86_64"
script_export_mode=1
script_encryption_key=""

[preset.0.options]

custom_template/debug="/home/slapin/godot-projects/small-game/src/godot/bin/godot.x11.opt.tools.64"
custom_template/release="/home/slapin/godot-projects/small-game/src/godot/bin/godot.x11.opt.64"
binary_format/64_bits=true
binary_format/embed_pck=true
texture_format/bptc=true
texture_format/s3tc=true
texture_format/etc=true
texture_format/etc2=true
texture_format/no_bptc_fallbacks=true
